Межсайтовый скриптинг в Canon Network Camera Server VB100 Series

Дата публикации:
23.04.2007
Всего просмотров:
1310
Опасность:
Низкая
Наличие исправления:
Да
Количество уязвимостей:
1
CVSSv2 рейтинг:
CVE ID:
Нет данных
Вектор эксплуатации:
Удаленная
Воздействие:
Межсайтовый скриптинг
CWE ID:
Нет данных
Наличие эксплоита:
Нет данных
Уязвимые продукты:
Canon Network Camera Server VB101
Canon Network Camera Server VB150
Canon Network Camera Server VB100
Уязвимые версии:
Canon Network Camera Server VB100 firmware V3.0 R69 и более ранние версии
Canon Network Camera Server VB101 firmware V3.0 R69 и более ранние версии
Canon Network Camera Server VB150 firmware V1.1 R39 и более ранние версии

Описание:
Уязвимость позволяет удаленному пользователю произвести XSS нападение.

Уязвимость существует из-за недостаточной обработки входных данных. Удаленный пользователь может с помощью специально сформированного запроса выполнить произвольный код сценария в браузере жертвы в контексте безопасности уязвимого сайта.

URL производителя: www.canon.com

Решение: Установите последнюю прошивку с сайта производителя.

или введите имя

CAPTCHA